View gist:ee5f7f6742ad64c6166f
1 2 3 4 5 6 7 8 9
What versions of the OpenSSL are affected?
 
Status of different versions:
 
OpenSSL 1.0.1 through 1.0.1f (inclusive) are vulnerable
OpenSSL 1.0.1g is NOT vulnerable
OpenSSL 1.0.0 branch is NOT vulnerable
OpenSSL 0.9.8 branch is NOT vulnerable
Bug was introduced to OpenSSL in December 2011 and has been out in the wild since OpenSSL release 1.0.1 on 14th of March 2012. OpenSSL 1.0.1g released on 7th of April 2014 fixes the bug.
View gist:dd851d670aea671c582f
1 2 3 4 5 6 7 8 9 10
<p>Briefly summarise your progress to date<p>
<div>
<p>
Μεις δισερετ περφεσθο ετ φιμ. Συμ κυας φελιτ δενικυε νο. Ναμ υθ μαγνα δετερρυισεθ, τιβικυε γυβεργρεν φορενσιβυς συμ νο. Φελ ομνεσκυε ινθελλεγατ υθ, δεμωσριθυμ σονστιθυαμ αν υσυ, σεδ αδ φιδε σολεατ. Πωσιθ δισεντιας ηις ετ, δυο υτιναμ δεθραξιθ ηωνεσθαθις ιδ. Νο πρι δισυντ φιφενδυμ νομινατι, μελ ιυδισαβιτ ιρασυνδια ετ. Κυας σονγυε αεθερνο υθ φελ, σεα ελεστραμ περσιπιθυρ συ.
 
Θωτα φασιλισι εσθ συ. Σεα ερροριβυς μωλεστιαε δισεντιας υθ, ιδ ναμ ιυσθο ελιγενδι συσιπιθ, θιμεαμ ιισκυε ρεπριμικυε εξ δυο. Δετερρυισεθ σωνσλυδαθυρκυε περ αν, ειυς φενιαμ πριμις ετ σιθ. Ηις μολλις σριβενθυρ ατ. Φις εα φαστιδιι ινφενιρε. Εξ δομινγ σωνσλυδαθυρκυε εσθ, μελ δυις χαρυμ σωνσεθεθυρ αν, ινανι δισπυθανδο ευμ αδ.
</p>
</div>
 
//error
View gist:f8a8fc5146f4571cbc32
1 2 3 4 5 6 7 8 9 10
 
services:
twig.loader.filesystem:
class: %twig.loader.filesystem.class%
arguments:
- @templating.locator
- @templating.name_parser
tags:
- { name: twig.loader }
twig.loader.string:
View gist:9809088

Keybase proof

I hereby claim:

  • I am tocacar on github.
  • I am tocacar (https://keybase.io/tocacar) on keybase.
  • I have a public key whose fingerprint is 11A9 E0BA 3964 42F4 7ABC E988 FEE0 F6FC 0EE6 EE14

To claim this, I am signing this object:

View gist:9487645
1 2 3 4 5 6 7 8 9 10
Stderr from the command:
 
Warning: Could not retrieve fact fqdn
Error: Could not find package php-sqlite
Error: /Stage[main]/Main/Php_mod[sqlite]/Php::Module[sqlite]/Package[PhpModule_sqlite]/ensure: change from absent to present failed: Could not find package php-sqlite
Error: Execution of '/usr/bin/gem install --no-rdoc --no-ri mailcatcher' returned 1: ERROR: Error installing mailcatcher:
sinatra requires tilt (~> 1.3, >= 1.3.4, runtime)
Building native extensions. This could take a while...
 
HEADS UP! Haml 4.0 has many improvements, but also has changes that may break
View gist:9487587
1 2 3 4 5 6 7 8 9 10
---
vagrantfile-local:
vm:
box: centos64-x64-vbox43-1383512148
box_url: 'http://box.puphpet.com/centos64-x64-vbox43.box'
hostname: null
network:
private_network: 192.168.56.101
forwarded_port:
IfBGQF5hN1A8:
View gist:9322525
1 2 3 4 5 6 7 8 9
<?php
 
if (!in_array(@$_SERVER['REMOTE_ADDR'], array(
'127.0.0.1',
'::1',
))) {
header('HTTP/1.0 403 Forbidden');
exit('You are not allowed to access this file.');
}
View gist:9248219
1 2 3 4 5 6 7 8 9 10
/**
* Create and Edit
* @param \Sonata\AdminBundle\Form\FormMapper $formMapper
*
* @return void
*/
protected function configureFormFields(FormMapper $formMapper)
{
$formMapper
->with(
View gist:8667696
1 2 3 4 5 6 7 8 9 10
<?php
/**
* Autoloader
*
* PHP version 5
*
* @category Inc
* @package APIv2_Tests
* @author Rob Allen <rob@akrabat.com>
* @license BSD see doc/LICENSE
View gist:8471930
1 2 3 4 5 6 7 8 9 10
//CMMIDataHelper.php
 
/**
* @param \RecursiveArrayIterator $iterator
* @return mixed
* @throws \Symfony\Component\HttpKernel\Exception\HttpException
*/
protected function buildResources(\RecursiveArrayIterator $iterator)
{
if(count($this->mapping) == 0) {
Something went wrong with that request. Please try again.